version: "2.1"
services:
  doublecommander:
    image: lscr.io/linuxserver/doublecommander:latest
    container_name: doublecommander
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Etc/UTC
    volumes:
      - /srv/doublecommander:/config
      - /home/null/shares/disk1:/data
    ports:
      - 3030:3000
      - 3131:3001
    restart: unless-stopped
